<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
</ion-navbar>
</ion-header>
<ion-content padding>
    <ion-slides zoom="true" parallax="true" effect="coverflow" paginationType="bullets" loop="true">
        <ion-slide>
          <div class="swiper-zoom-container">
            <img src="assets/images/phrase1.jpg">
          </div>
        </ion-slide>
        <ion-slide>
          <div class="swiper-zoom-container">
              <img src="assets/images/phrase1.jpg">
          </div>
        </ion-slide>
        <ion-slide>
          <div class="swiper-zoom-container">
            <img src="assets/images/phrase1.jpg">
          </div>
        </ion-slide>
      </ion-slides>
</ion-content>
